form input {
	width:100%;
	color:#2C3237;
	font-size:1.5rem;
	font-weight:normal;
	border:1px solid #FFF;
	padding:0.3em 0.7em 0.3em 2em;
	background:#DDD url('../images/icon-user.png') 9px center no-repeat;
	background-size:auto 15px;
	margin-bottom:20px;
}
form input[type=password] {
	background:#DDD url('../images/icon-lock.png') 10px center no-repeat;
	background-size:auto 14px;
}
form label {
	width:100%;
	font-size:0;
	margin:0;
	/*display:none;*/
}
form input[type=submit] {
	margin-bottom:0;
	float:right;
	width:40%;
	background:#28903B;
	border:1px solid rgba(255,255,255,0.5);
	color:#FFF;
	padding:0.3em 0;
	text-align:center;
}
form textarea {
	width:100%;
	color:#2C3237;
	font-size:1.5rem;
	font-weight:normal;
	border:1px solid #FFF;
	padding:0.3em 0.7em;
	background:#DDD;
	margin-bottom:20px;
}

.userform .step-navigation {
	display:none;
}

form div.Actions {
	overflow:auto;
}

.container > form {
	padding-bottom:3rem;
}	